/*.member_benefit_block.desktop_view .row{
    display:table;
}
.member_benefit_block.desktop_view .col-md-3.col-sm-3.col-xs-12.no-gutter{
    display:table-cell;
    float:none;
    margin:0px auto;
}*/

.member_benefit_block div.member_benefit_img_block img {width: 100%;}
.membership_types_image.wow.fadeInUp > img {width: 100%;}
/* @ Contact Form Style @ */
.contact_form .wpcf7-form-control-wrap.mathe input[type="text"]{
    width:20%;
}
div.wpcf7-validation-errors {
    border: 2px solid #8d98f4!important;
}
span.wpcf7-not-valid-tip {
    margin-top:-22px!important;
    font-size: 12px!important;
}
.link_button .wpcf7-form-control.wpcf7-submit{
    background-color: #f5a60c;
    border:0px;
    color: #fff;
    font-family: "Raleway",sans-serif;
    font-size: 10px;
    font-weight: 500;
    letter-spacing: 1px;
    padding: 18px 55px;
    text-align: center;
    float:right;
}
.link_button .wpcf7-form-control.wpcf7-submit:hover{
    color:#FFF; 
    background-color:#DFDFDF; 
}
.footer_content .second_footer_content {
    display: block;
    float: left;
    width: 100%;
}
.latest_news  .row:not(:first-child){
    margin-top:20px;
}
.latest_news .latest_news_block a.btn_read_more:hover,.hero_news a.btn_read_more:hover{
    color:#f5a60c;
}
.latest_news .row{
    display: table;
}
.latest_news .col-md-4.col-sm-4.col-xs-12{
    display:table-cell;
    float:none;
    margin:0px auto;
}
.error_msg.document_resource{
    font-size: 12px;
    left: 2%;
    top: 0;
    background-color: rgb(235, 235, 235);
    box-shadow: 3.914px 5.803px 6.51px 0.49px rgba(149, 149, 149, 0.004);
    color: rgb(99, 99, 99);
    display: block;
    font-family: "Montserrat",sans-serif;
    font-size: 14px;
    height: 83px;
    line-height: 1.346;
    opacity: 0.878;
    position: absolute;
    text-align: center;
    width: 223px;
    z-index: 5;
    display:none;
}
.upcoming_event_blocks .upcoming_event_text a:hover{
    cursor:pointer;
}
.upcoming_events .upcoming_event_blocks .row:not(:first-child){
    margin-top:20px;
}
.upcoming_events .upcoming_event_blocks .row:last-child{
    margin-bottom:20px;
}
/*.upcoming_events .upcoming_event_blocks .row{
    display: table;
}
.upcoming_events .upcoming_event_blocks .row .col-md-4.col-sm-4.col-xs-12{
    display:table-cell;
    float:none;
    margin:0px 10px;*/
.upcoming_event_blocks .upcoming_event_text a,.upcoming_event_blocks .upcoming_event_text .buy a{
    font-size: 14px;
    font-family: 'Montserrat', sans-serif!important;
    color:#000;
    font-weight: bold;
    border:1px solid #0d1a24;
    padding:15px 40px 15px 30px; 
    display:block;
    text-align:center;
    margin:0px auto 30px auto!important;
    width:165px!important;
}
.upcoming_event_blocks .upcoming_event_text .eb_frontend *{
    box-sizing:border-box;
}
.about_executive_committee_content > .row{
    display:table;
}
.about_executive_committee_content > .row > .col-xs-12.col-sm-3.col-md-3{
    display:table-cell;
    float:none;
    margin:0px auto;
}
.standard_letters.member_page .tabs_content p:last-child a::before{
    content: url('../images/black_mail_icon.jpg');
    background-repeat: no-repeat;
    display: inline-block;  
    padding-right:4px;
}
.hm_cont_box p label {
    color: red;
    font-size: 10px;
    font-weight: 300;
    margin: 0;
    padding: 0;
}
.membership_enquiry_modal.return_message .modal{
    top:25%;
}
.membership_enquiry_modal.return_message .modal .modal-body{
    line-height:1;
}
body{
    overflow-x:hidden;
}
.loading.active{
    display:block;
    margin:0px auto;
    position:fixed;
    left:0;
    right:0;
    bottom:0;
    top:0;
    text-align:center;
    z-index: 100000;
    background-image : url('../images/dashinfinity.gif');
    background-color:#666;
    opacity : 0.4;
    background-repeat : no-repeat;
    background-position : center;
}
.error_msg_wrapper .error_msg{
    display:none;
}
.company_details #myModal_affiliate .form-group.first_child{
    margin-bottom:100px;
}
.company_details #myModal_affiliate #new_company_description{
    height:200px;
}
.home_description.page_notfound{
    text-align:center;
}
.upcoming_events .upcoming_event_blocks .row{
    display:table;
    width:100%;
    margin:0px auto;
    text-align:center;
}
.upcoming_events .upcoming_event_blocks .col-md-4.col-sm-4.col-xs-12,.upcoming_events .upcoming_event_blocks .col-md-6.col-sm-6.col-xs-12{
    display:table-cell;
    margin-right:19px;
    float: none;
    margin: 0 auto;
/*    width:30%;*/
    background-color: transparent
}
.resources_body .resources_body_inner .row {
    margin-bottom: 0px;
}
.siav_mettings_content .siav_meeting_no_item{
    display:none;
}
.siav_mettings_content .siav_meeting_no_item .siav_mettings_slider_content{
    height:200px!important;
}
.upcoming_events .upcoming_event_blocks .col-md-4.col-sm-4.col-xs-12{
    /*    float:left;*/
    margin-right:15px;
    padding: 0 10px;
}
.upcoming_events .error_msg_wrapper .row{
    display:table;
    margin:0px auto;
    text-align:center;
    width:100%;
}
.upcoming_events .error_msg_wrapper .col-md-4.col-sm-4.col-xs-12.no-gutter {display: table-cell;margin: 0 auto;text-align: center;width: 30%;} 
.buy .book {
    padding: 10px;
    margin-top: 15px; 
}
.slider_text_left p > a:hover{
    cursor:pointer;
}
#myModal_membership,#myModal_affiliate,#myModal1{
    top:135px;
}
.g-recaptcha {
    display: table!important;
    float: none!important;
    margin: 0 auto!important;
    text-align: center!important;
    padding: 0px!important;
    width:87%!important;
}
#myModal_membership .form-group.placeholder{
    position:relative;
}
.resource_search_wrapper .search_result_wrapper{
    display:block;
    width:75%;
    float:left;
    margin-bottom:50px;
}